<html>

<head>
    <meta charset="utf-8">
    <script src="https://d3js.org/d3.v5.min.js"></script>
  <!-- <link rel="stylesheet" href="style(stacked).css">-->
  <link rel="stylesheet" href="css/style(stacked).css">

</head>
<body>
  
	<style>
		.dropbtn {
		  background-color:#1b262c;
		  color: white;
		  padding: 0px;
		  font-size: 17px;
		  border: none;
		}
		
		.dropdown {
		  position: relative;
		  display: inline-block;
      right: 0px;
      white-space: nowrap;
		}
		
		.dropdown-content {
		  display: none;
		  position: absolute;
		  background-color: #1b262c;
		  min-width: 160px;
		  box-shadow:#1b262c;
		  z-index: 1;
      top: 0px;
      right:-160px;
      float:right;
      font-family: cursive;
      font-size:20px;
		}
		
		.dropdown-content a {
		  color: white;
		  padding: 12px 16px;
		  text-decoration: none;
		  display: block;
    }
    
    .nav-menu.dropdown.dropdown-content.bar-pie{
      display: none;
		  position: absolute;
		  background-color: #1b262c;
		  min-width: 160px;
		  box-shadow:#1b262c;
		  z-index: 1;
      top: 0px;
      right:-160px;
      float:right;
      font-family: cursive;
      font-size:20px;
      color: white;
		  padding: 12px 16px;
		  text-decoration: none;
		  display: block;
    }

    
		
		.dropdown-content a:hover {background-color:#0A79DF;}
		
		.dropdown:hover .dropdown-content {display: block;}
		
		.dropdown:hover .dropbtn {background-color:#0A79DF;color: black;}
		</style>
		
    <div class="hamburger-icon">
      <i class="fas fa-bars open-icon"></i>
    </div>
    <div class="navigation-bar">
      <div class="icon-box">
        <i class="fas fa-times close-icon"></i>
      </div>
      <div class="nav-title">
        <h3>Dashboard</h3>
      </div>
      <div class="nav-menu">
        <a href="index.html" class="nav-link">Home</a>
        <div class="dropdown">
          <a class="nav-link">District-Wise Data</a>
          <div class="dropdown-content">
            <a href="adilabad.html">Adilabad</a>
            <a href="karimnagar.html">Karimnagar</a>
            <a href="khammam.html">Khammam</a>
            <a href="mahabubnagar.html">Mahbubnagar</a>
            <a href="nalgonda.html">Nalgonda</a>
            <a href="hyd.html">Hyderabad</a>
            <a href="rangareddy.html">Rangareddy</a>
            <a href="#">Nizamabad</a>
            <a href="warangal.html">Warangal</a>
          </div>
          </div>
          <div class="dropdown">
            <a class="nav-link">State Wise Data</a>
            <div class="dropdown-content">
              <a href="telangana.html">BAR CHART</a>
              <a href="telangana-pie.html">PIE CHART</a>
            </div>
            </div>
        <a href="schools.html" class="nav-link"> Schools Data</a>
      </div>
    </div>
  <br><br>
    <h1><b>Welcome to literacy rate in Telangana</b></h1><br><br>
    <img src="img/telangana2.gif" usemap="#workmap" width="400" height="400">    
</body>
</html>
